You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

161

Monday, September 10th 2012, 3:26pm

ist denn beim 3.0er auch das hbbtv-/mediatheken-problem gefixt -> oder "leiern" die immernoch?
unter 2.1 lief es hier schoen fluessig, bei der 3.0 hatte ich da nur zeitlupen-tv! ;-)

162

Monday, September 10th 2012, 4:48pm

sieht nicht so aus, läuft ziemlich bescheiden.

163

Saturday, September 15th 2012, 8:22pm

dann kann ich nicht verstehen (und akzeptieren) das es die neuen treiber/kernel nicht fuers 2.1 geben wird! :-(
xtrend und openpli -> jungs, solange wie das 3er noch nicht ausgereift ist, koennten doch wenigstens die cardreader
hot-fixed werden ?!
so eine teure und aber auch gute box -> und dann funktionieren die kartenleser nicht.
das ist einfach nur entaeuschend!
2.1 mit cardreader-bug und 3.0 mit nicht funktionierenden hbbtv ... egal wie ich es drehe, ich kann nicht alle versprochene
funktionen mit einem image nutzen! :-(

=====
Token

164

Saturday, September 15th 2012, 8:39pm

dann kann ich nicht verstehen (und akzeptieren) das es die neuen treiber/kernel nicht fuers 2.1 geben wird! :-(
xtrend und openpli -> jungs, solange wie das 3er noch nicht ausgereift ist, koennten doch wenigstens die cardreader
hot-fixed werden ?!
so eine teure und aber auch gute box -> und dann funktionieren die kartenleser nicht.
das ist einfach nur entaeuschend!
2.1 mit cardreader-bug und 3.0 mit nicht funktionierenden hbbtv ... egal wie ich es drehe, ich kann nicht alle versprochene
funktionen mit einem image nutzen! :-(

=====
Token

Na !!!

Aber in der Artikelbescheibung steht nur was von Conax Readern, für alles andere erforderts geänderte Firmware(Images) und da werden die Cardreader halt nur in der aktuellesten Kernelversion untertsützt, das mag zwar ärgerlich sein, aber ist ja nicht nur bei Settopboxen so, trotzdemn ist die Wahrscheinlichkeit höher das HBBTV in 3.0 gefixt wird als, das noch ein fix für 2.1 kommt, denn wenn es so simpel wäre hätte es diesen sicher schon lange gegeben. ;)

mfg

165

Saturday, September 15th 2012, 9:39pm

xtrendtech, ja natuerlich werden die boxen nur mit conax-support beworben, warum das so ist wissen wir ja auch alle.
aber aergerlich ist es schon, das das highend-model von xtrend so einen bug hat.
ich weiss nicht wo der bug nun konkret gefixt wurde, aber ich kann mir vorstellen, das es nur eine "politische" entscheidung
war, die treiber nicht mehr fuer's 2.1 zu fixen -> und das aergert mich halt.
hmm, vielleicht hast du recht, und es kommt zeitnah der hbbtv-fix fuers 3.0 - dann spricht leider keiner mehr hier von 2.1!
ich kann es halt nicht nachvollziehen, warum ich nun auf eine strasse mit baustellen ausweichen muss, derweil aber der highway
schon fertig war und nur ein loch in der fahrbahn-decke zu flicken ist.
viele nutzen den receiver entsprechend seiner bestimmung - und nicht als experimental-bastelobjekt.

=====
Token

166

Saturday, September 15th 2012, 10:01pm

Hallo

daß dieses Problem ärgerlich ist, ist keine Frage, zumal man es recht lange ignoriert hat, jedoch bieten überhaupt nur die Linuxtauglichen receiver eine solche hohe Funktionalität, und da muß man immer mit etwas Gebastel rechnen, wer da was anderes erwartet ist einfach blauäugig.
Jeder Hersteller hat mit einigen Problemen zu kämpfen, und das größte ist sicher das man nicht offiziell entwickeln kann, aus bekannten Gründen, wie auch finanziellen, denn für ne Dreambox oder VU oder Xtrend oder oder würde wohl keiner nen Euro opfern, wenn HBBTV läuft und ansonsten nur Free to air, aber aus lizenzrechtlichen Gründen eben kein PayTV, und ewig auf einem Problem rumzureiten machts nicht wirklich besser, die Aussagen der Entwickler sind da recht deutlich, 2.1 wird nicht mehr weiterentwickelt die Energie geht in 3.0, somit muß man auf einen Fix für HBBTV warten, die Masse benötigt es nicht oder wills nicht nutzen, daher ist es für mich etwas womit man leben kann, und ich bin sicher das man schon an dem Problem arbeitet.
Windows hat es in mehr als 25 Jahren nicht zu einem bugfreien Betriebssystem geschafft, da sollte man den Pli-Machern schon ein paar Tage geben ;)

mfg

167

Saturday, September 15th 2012, 10:18pm

... von daher arbeite ich "bugfrei" und virenfrei auf einem macbook. ;-)
(aehm nein, mobil setze ich auf android)
... ein 3.0 ohne hbbtv ist ja auch einigermassen stabil, und wenn die dev.s nix mehr in 2.1 investieren wollen, dann ist es halt
leider so. :-(
... gott sei dank ist hbbtv nicht lebensnotwendig - funktionierende cardreader schon!
... ich wollte ja nur ein user-statement dazu abgeben, das ich persoenlich es nicht schoen finde, das es xtrend/openpli nicht
schaffen wollen, ausgereifte systeme stabil zu machen.
OK, lassen wir die Diskussion - wenn seitens der dev.s das thema gestorben ist, dann ist es halt so! :-(

=====
Token

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

168

Sunday, September 16th 2012, 7:06am

Hallo token,

warum beharrst Du so auf der Version 2.1?
Gib mir bitte ein Beispiel, warum Du unbedingt bei 2.1 bleiben möchtest.
Ihr Xtrend Support-Team
eXtrending your vision

169

Sunday, September 16th 2012, 9:33am

@xtrendim:
ganz einfach, die 2.1 ist ausgereift und nahezu bugfixfrei.
es sind noch nicht alle plugins auf 3.0 umgesetzt, ich muss also schauen, ist mein plugin in mips32el
vorhanden oder nicht, bzw. laeuft die mipsel-version auch auf dem 3.0!
wie ich oben schon mal sagte gibt es leute, die stellen sich die box ins WZ, und da muss sie auch WAF-tauglich zu sein.
stable-releases sind halt fuer end-user immernoch am besten, wenn dies und das nicht funktioniert,
ist das geraet bei den maedels unten durch!
selbst bei DMM gibt es noch kein mips32el-release-image -> und das aus guten grund!
daher bin ich der meinung, wenn das ding ins WZ soll, dann nur mit 2.1-image. ;-)
beispiel nannte ich schon: HBBTV "leiert" ... wie willst du das "verkaufen"?
wenn die mediatheken nicht fluessig laufen, wie willst du den hausfrieden wahren? :D

aber alles nur meine meinung, als entwickler oder techniker sieht man es eh anders.
ich persoenlich komme mit dem 3.0 ja klar, aber ich kann es halt nicht jeden empfehlen.
Ich empfehle daher die Kombi OpenPli 2.1 mit der Quad-Mouse, sind aber eben 80€ aufpreis.
(aber fuer deutsche abo-karten ideal)

=====
Token

P.S.:
das wichtigste hab ich glatt vergessen:
Allen einen schoenen relaxten Sonntag gewuenscht!

This post has been edited 1 times, last edit by "Token" (Sep 16th 2012, 9:41am)


170

Sunday, September 16th 2012, 9:48am

Das ist doch alles kompletter Unsinn! Das 3.0 läuft absolut stabil und das HbbTV "leiert" ganz sicher nicht! Es gibt genau Null Grund auf 2.1 zu bleiben, welches nicht mehr weiter mit den neuesten Treibern und Features supportet wird. Meine et9x00 3.0 steht übrigens auch im Wohnzimmer und nicht aufm Klo. :D ...und wird auch von meiner Frau bedient. Deine Argumentation gegen 3.0 ist nicht haltbar und entbehrt jeder Grundlage.

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

171

Sunday, September 16th 2012, 9:50am

P.S.:
das wichtigste hab ich glatt vergessen:
Allen einen schoenen relaxten Sonntag gewuenscht!


wünsche ich auch allen Usern unseres Forums :-)
Ihr Xtrend Support-Team
eXtrending your vision

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

172

Sunday, September 16th 2012, 10:14am

beispiel nannte ich schon: HBBTV "leiert" ... wie willst du das "verkaufen"?
wenn die mediatheken nicht fluessig laufen, wie willst du den hausfrieden wahren?


welche Mediatheken leiern?
Kann keine Finden, die leiert ?(

Und selbstverständlich gibt es DMM-Release-Images auf OE 2.0.
Ihr Xtrend Support-Team
eXtrending your vision

173

Sunday, September 16th 2012, 10:22am


welche Mediatheken leiern?
Kann keine Finden, die leiert ?( ..

Es gab vor ein paar Tagen mal einen Softwarebug im PLi, welcher bewirkte, dass die HbbTV Streams ruckelten. Dieser wurde aber wie üblich bei PLi, auf der Stelle gefixt. Vielleicht meint er das? Ist jedenfalls kein Argument gegen 3.0...

XtrendIM

Administration+Technik+Support

Posts: 3,696

Location: Europa

  • Send private message

174

Sunday, September 16th 2012, 10:33am

Es gab vor ein paar Tagen mal einen Softwarebug im PLi, welcher bewirkte, dass die HbbTV Streams ruckelten. Dieser wurde aber wie üblich bei PLi, auf der Stelle gefixt. Vielleicht meint er das?


Ah, ja ok! Da war was :D
Ihr Xtrend Support-Team
eXtrending your vision

Optimum Power

Unregistered

175

Sunday, September 16th 2012, 10:52am

Man(n) sollte doch froh sein,das es OpenPLi 3.0 Images für die ET-Serie gibt.
Ich jedenfalls kann auch nichts negatives finden.
Es geht auch anders siehe :

Quoted

There will not be an OpenPLi 3.0 image for the DM7025 and DM800 (non-SE). Dream Multimedia has labeled these models end-of-file, and has stopped releasing new drivers for them.

176

Sunday, September 16th 2012, 12:04pm

na wenn der hbbtv-bug nun fixed ist, werde ich es einfach nochmal installieren.
und dann schauen wir uns das mal in ruhe an. 8)

nachtrag:
hbbtv funktioniert wieder ruckelfrei! :D
streaming-media ... aka iptv ruckelt aber, und endet nach 1min. (zumindest bei german-TV)

=====
Token

This post has been edited 2 times, last edit by "Token" (Sep 16th 2012, 3:38pm)


177

Sunday, September 16th 2012, 3:54pm


streaming-media ... aka iptv ruckelt aber, und endet nach 1min. (zumindest bei german-TV)

die minutenbeschränkung war doch da schon immer. ?(

in der von mogli modifizierten lief es meines wissens normal, allerdings konnte häufig gar keine verbindung aufgebaut werden.

178

Sunday, September 16th 2012, 4:01pm

@ricoma:
ja, den 1minute-"bug" gabs bei 2.1 leider auch schon.
hast du ein link fuer den mogli-mod.?

token

This post has been edited 1 times, last edit by "Token" (Sep 16th 2012, 4:13pm)


179

Sunday, September 16th 2012, 4:23pm

die systemtools for ppanel befinden sich nicht mehr auf dem feed (warum eigentlich ?( ), aber ich habe sie dir per pn geschickt. ;)

180

Sunday, September 16th 2012, 4:26pm

Kann man da die 0.81er Version installieren oder gibt es eine mips32el-er Version. Mir fehlen die Dinger nämlich auch, aber ich habe mich bisher nicht getraut, die zu installieren.